[GEARS]
UP=7750
DOWN=82
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.260

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.88
TRAIL_HINT=1

[STEER]
STEER_GAIN=0.92

[LOOKAHEAD]
BASE=28.2
GAS_BRAKE_LOOKAHEAD=0

[HEADER]
VERSION=4

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=0.99

[TYRES]
HINT=1